Subject: VOIP

From: "Manohar Menon" <[email-masked]>
Date: Tue, 07 Dec 1999 10:34:58 +0800

dear all 
 
 I like to know, whether anyone of you are able to address the current problems faced in VOIP inter-operability within the respective vendors. I have come across details that there are some testing being carried yet it will be great if one can address the complexity bound in the roll out of VOIP service over the current internet platform.

thanks and best regards 
mano

Manohar Menon
System Engineer
FNPP - DECS
Subang Hitech
Tel : 580 1697 
Fax : 580 2003

>>> "Josh Duffek" <[email-masked]> 12/07 7:44 AM >>>
In a perfect world with proper network design I would have to disagree with
you.  I believe that properly subnetted the private address space allocated
would be enough.  Classful routing and VLSM should take care of this
problem.

But in the real world, with not so great network design I have seen many
cases where more space is needed.

Josh
[email-masked] 

> -----Original Message-----
> From: Polinsky, Steven [mailto:[email-masked]] 
> Sent: Monday, December 06, 1999 5:20 PM
> To: [email-masked]' 
> Cc: 'Perry E. Metzger'; J. Noel Chiappa; [email-masked] 
> Subject: RE: IP network address assignments/allocations information?
>
>
> I'm not advocating one technology over another. I am claiming that in the
> IPV4/Private/Public/NAT world, a bigger pool of Private space
> would be a big
> help to many organizations.
>
> Steven
>
> Steven M. Polinsky
> Vice President, Information Technology
> Goldman, Sachs & Co.
> 180 Maiden Lane
> New York, NY 10038
> 212-902-3669
>
>
> -----Original Message-----
> From: Jeffrey Altman [mailto:[email-masked]] 
> Sent: Monday, December 06, 1999 6:08 PM
> To: Polinsky, Steven
> Cc: 'Perry E. Metzger'; J. Noel Chiappa; [email-masked] 
> Subject: RE: IP network address assignments/allocations information?
>
>
> > To me the biggest problem here, is the common situation such that
> companies
> > have separate (and necessary) Internet and Remote Access firewalls. RA
> > firewalls exist in multiple global locations within an enterprise.
> >
> > Multiple instances of the same Private addresses would enter
> (or exit) the
> > enterprise network via Private lines from different companies if not for
> > careful configuration management across and negotiation between "NAT
> > Administrators", within the enterprise, and between
> enterprises. The most
> > difficult part is the negotiation with client/vendor site NAT
> Admins as to
> > who should NAT which addresses into which addresses. We often need to
> > negotiate between 3 RA connected companies. Not only is this
> painful, but
> > one can never sleep comfortably, knowing that a NAT Admin at a
> 3rd company
> > will not make a mistake and connect someone new at our NATed address.
> >
> > There are not enough Private Addresses to go around.
>
> This sounds to me like more of an argument why private addresses
> should be used on networks connected to public networks.  It is not
> an argument for more private networks but for the move to IPv6 and
> the banning of NATs.
>
>
>     Jeffrey Altman * Sr.Software Designer * Kermit-95 for Win32 and OS/2
>                  The Kermit Project * Columbia University
>               612 West 115th St #716 * New York, NY * 10025
>   http://www.kermit-project.org/k95.html *
> [email-masked] 
>